<?php
/**
 * arts 模块
 * @time 2013-12-21 22:32:41
 * @copyright reginx.com
 * $Id$
 */
class arts_mod extends base_mod {

   public function __construct($param = array()){
       parent::__construct($param , 1);
   }

}?>